tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 虎 王 <>
Subject problems with the starting of rpm version of tomcat4-4.1.24-full.2jpp.noarch.rpm on Red Hat Advanced Server 2.1
Date Fri, 29 Aug 2003 01:52:38 GMT
I want to run Tomcat4 on my newly installed redhat
Advanced Server2.1.
The jakartar-tomcat4.1.24.tar version do work when I
visit http://localhost:8080/.
But the rpm version don't work.When I visit
http://localhost:8080/,the response is:
HTTP Status 500 - No Context configured to process
this request

type   Status report

message   No Context configured to process this

description      The server encountered an internal
error (No Context configured to process this request)
that prevented it from fulfilling this request.

Can you help me out?
Thank you!

Do You Yahoo!? 

View raw message